.paging{
	background:#E4E4E6;
	height: 50px;
	text-align: center;
	border-top: 1px solid #D1D1D3;
	padding: 0px 0px 0px 90px;
}

div.paging ul.pages{
	list-style:none;
	float:left;
}
div.paging ul.pages li{
	float:left;	
	color:#01A5FD;
	font-family:Arial;
	font-size:16px;
	line-height:50px;
	height: 50px;	
}
div.paging ul.pages li a{
	cursor: pointer;
	padding:0px 17px 0px 17px;	
	color:#01A5FD;
	font-family:Arial;
	font-size:16px;
	line-height:50px;
	height: 50px;
	border-left: 1px solid #D1D1D3;
	display: block;
}
div.paging ul.pages li a.current{
	background: #FFFFFF;
}
div.paging ul.pages li a:hover{
	background: #FFFFFF;

}
div.paging div.pageArrow{
	float:left;
}
div.pageArrow a.previewPage{
	line-height: 16px;
	height:16px;
	width: 67px;
	display:block;
	background: url(../pics/position/previewPage_eng.png) no-repeat;
	padding:17px 14px 17px 14px;
	background-position: 14px 17px;
	cursor: pointer;
}

div.pageArrow a.nextPage{
	line-height: 16px;
	height:16px;
	width: 67px;
	display:block;
	background: url(../pics/position/nextPage_eng.png) no-repeat;
	background-position: 14px 17px;
	padding:17px 14px 17px 14px;
	cursor: pointer;
	border-left: 1px solid #D1D1D3;
}
